Symfony YAML Component Multiple Remote PHP Code Execution Vulnerabilities

Bugtraq ID: 57574
Class: Input Validation Error
CVE: CVE-2013-1348
CVE-2013-1397
Remote: Yes
Local: No
Published: Jan 17 2013 12:00AM
Updated: Apr 13 2015 10:15PM
Credit: Pádraic Brady and Johannes Schmitt
Vulnerable: SensioLabs Symfony 2.1.5
SensioLabs Symfony 2.1
SensioLabs Symfony 2.0.20
SensioLabs Symfony 2.0.19
Not Vulnerable: SensioLabs Symfony 2.1.7
SensioLabs Symfony 2.0.22


 

Privacy Statement
Copyright 2010, SecurityFocus